This project has moved. For the latest updates, please go here.

Compatibility or configuration problem?

Oct 25, 2012 at 11:47 AM

Hello people,

OpenPDC v1.5 is compatible with the PMU reason RPV-310 device?

I was using the 1.4 SP2 OpenPDC version and that device works very well. But with OpenPDC v1.5 I obtained this message in the console:

"Exception: Data channel receive exception: The I/O operation has been aborted because of either a thread exit or an application request"

And the OpenPDC Manager doesn't works...

I tried to force a IPV4 connection, but without success.

This is a configuration problem or a compatibility problem?

Could anybody helps me?

Thanks.

Coordinator
Oct 25, 2012 at 1:01 PM

Hello ixc0,

In our experience, that error is generally unrelated to connectivity issues. Would you mind providing more details, such as your device configuration (TCP/UDP, which ports it uses, phasor protocol, etc)? Also, would it be possible for GPA to get remote access to one of these devices?

Thanks,
Stephen 

Oct 25, 2012 at 4:29 PM

Stephen,

My device is configurated to be accessed via UDP (Port: 4713 and multicast enabled)... My local port is 4712.

I had tried to change the local port, but without success...

In the PMU Connection Tester I'm receiving the values from measurements, but the program return the same message ("Exception: Data channel receive exception: The I/O operation has been aborted because of either a thread exit or an application request")

Thanks and best regards

Coordinator
Oct 25, 2012 at 4:54 PM

Shall I assume that the phasor protocol is IEEE C37.118?

Oct 25, 2012 at 7:30 PM

Yes, IEEE C37.118 - 2011.

 

Thanks again.

Coordinator
Oct 30, 2012 at 12:42 PM

We haven't yet been able to test IEEE C37.118-2011. Have you tried IEEE C37.118-2005?

Thanks,
Stephen 

Oct 30, 2012 at 2:37 PM
Edited Oct 30, 2012 at 2:43 PM

Yes I've tried C37.118-2005 and C37.118-Draft6

Additionally, I've rebooted the PDC (the computer, not just the service) and my device, without success.

Other information that I think not be very useful: I'm using the mysql database.

Thanks,

Francisco